.webmail__toolbox {
	border-bottom: 1px solid #B3C0D0;
	background-color: #E9F1FB;
	width: 100%;
	height: 21px;
}

.webmail__page {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #2D5180;
	padding-right: 2px;
	text-align: center;
}

.webmail__toolbox TD {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #2D5180;
	padding-left: 2px;
	padding-right: 2px;
	cursor: pointer;
	cursor: hand;
	text-align: center;
	height: 21px;
}

.webmail__toolbox TH {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #2D5180;
	padding-left: 2px;
	padding-right: 2px;
	cursor: pointer;
	cursor: hand;
	text-align: center;
	height: 21px;
}

.webmail__toolbox_off {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	color: #808080;
}

.webmail__selected_folder {
	font-family: Arial;
	font-size: 12px;
	background-color: #B3C0D0;
	text-decoration: none;
}

A {
	font-family: Arial;
	font-size: 12px;
	color: #2D5180;
	text-decoration: none;
}

A:hover {
	font-family: Arial;
	font-size: 12px;
	color: #2D5180;
	text-decoration: underline;
}

TD {
	font-family: Arial;
	font-size: 12px;
}

BODY {
	margin: 8px;
}

.webmail__foldertree TD {
	padding-left: 2px;
	padding-bottom: 1px;
	vertical-align: top;
}

.webmail__list {
	background-color: #FFFFFF;
}

.webmail__list TD {
	color: #2D5180;
	font-size: 11px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 1px;
	border-bottom: 1px solid #B3C0D0;
	border-right: 1px solid #B3C0D0;
	cursor: pointer;
	cursor: hand;
}

.webmail__list TH, .webmail__list2 TH {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	border-bottom: 1px solid #B3C0D0;
	border-right: 1px solid #B3C0D0;
	background-color: #D5DCE5;
	font-weight: bold;
	padding-left: 2px;
	color: #2D5180;
	vertical-align: middle;
	text-align: left;
	height: 20px;
}

.webmail__list TD A, .webmail__list TD A:hover {
	font-size: 11px;
}

.webmail__list2 {
	background-color: #FFFFFF;
	border-top: 1px solid #B3C0D0;
	border-left: 1px solid #B3C0D0;
}

.webmail__list2 TD {
	color: #2D5180;
	font-size: 11px;
	vertical-align: top;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 1px;
	border-bottom: 1px solid #B3C0D0;
	border-right: 1px solid #B3C0D0;
}

.webmail__header {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	border-bottom: 1px solid #B3C0D0;
	border-right: 1px solid #B3C0D0;
	background-color: #D5DCE5;
	font-weight: bold;
	padding-left: 5px;
	color: #2D5180;
	vertical-align: middle;
	text-align: left;
	height: 20px;
}

.webmail__message_table {
	border: 1px solid #B3C0D0;
	background-color: #E9F1FB;
}

.webmail__message_mimeblock {
	border: 1px solid #B3C0D0;
}

.webmail__message_encapsulated, .webmail__contacts, .webmail__paragraph {
	border: 1px solid #B3C0D0;
	background-color: #FFFFFF;
}

.webmail__message_encapsulated TH, .webmail__paragraph TH, .webmail__message_mimeblock TH {
	font-family: Arial;
	font-size: 12px;
	background-color: #E9F1FB;
	color: #2D5180;	
	border-bottom: 1px solid #B3C0D0;
}

.webmail__contacts TH {
	font-family: Arial;
	font-size: 12px;
	background-color: #B3C0D0;
	color: #2D5180;	
	border-bottom: 1px solid #B3C0D0;
}

.webmail__message_header_table {
	border-bottom: 1px solid #B3C0D0;
	background-color: #D5DCE5;
}

.webmail__message_header_table TD {
	color: #2D5180;
}

.webmail__attachment_icon {
	padding-right: 4px;
	padding-bottom: 2px;
}

.webmail__message_block {
	background-color: #E9F1FB;
	font-weight: bold;
}

.webmail__button {
	color: #2D5180;
	background-color: #E9F1FB;
	height: 22px;
	border: 1px solid #274770;	
	background-image: url(/images/webmail/design/background-button.gif);
}

.webmail__button[place="adressbook_rename"] {
	height:19px;
	font-size: 11px;
}

.webmail__button_left {
	padding-left: 3px;
	cursor: pointer;
	cursor: hand;
}


.webmail__button_right {
	padding-right: 3px;
	cursor: pointer;
	cursor: hand;
}

.webmail__vcard_table TD, .webmail__contacts TD {
	color: #2D5180;
}

.webmail__text {
	color: #2D5180;
}

.webmail__error_login {
	color: #FFFFFF;
	font-weight: bold;
}

.webmail__error_td {
	background-color: #FF5A86;
	border-bottom: 1px solid #FF0000;
}

.webmail__notification {
	background-color: #3BEC91;
	color: #1D7447;
	border-bottom: 1px solid #00FF00;
	font-weight: bold;
}

.webmail__warning {
	background-color: #FFB75A;
	color: #805A28;
	border-bottom: 1px solid #E88D18;
	font-weight: bold;
	padding-left: 2px;
}

.webmail__form_text {
	color: #2D5180;
	font-weight: bold;
}

INPUT, TEXTAREA, SELECT {
	color: #2D5180;
}

.webmail__icon_button {
	cursor: pointer;
	cursor: hand;
	border: 1px solid #B3C0D0;
	padding: 2px;
	background: url('/images/webmail/design/button_back.gif');
}

.webmail__note {
	border: 2px solid white;
}

.webmail__note TH {
	color: #6D6D00;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	background-color: yellow;	
	border-bottom: none;
}

.webmail__note TD {
	color: #515100;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	background-color: lightyellow;	
}

.webmail__pim_table {
	border-top: 1px solid #B3C0D0;
	border-left: 1px solid #B3C0D0;
}

.webmail__pim_table_header {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	background-color: #E9F1FB;
	color: #2D5180;
	border-bottom: 1px solid #B3C0D0;
	border-right: 1px solid #B3C0D0;
	padding: 2px;
	text-align: left;
}

.webmail__pim_table_cell {
	border-right: 1px solid #B3C0D0;
	border-bottom: 1px solid #B3C0D0;
	font-family: Arial;
	font-size: 12px;
	color: #2D5180;
	vertical-align: top;
	padding: 1px;
	height: 20px;
	background-color: white;
}

.webmail__pim_table_cell_today {
	border-right: 1px solid #B3C0D0;
	border-bottom: 1px solid #B3C0D0;
	font-family: Arial;
	font-size: 12px;
	color: #2D5180;
	vertical-align: top;
	padding: 1px;
	height: 20px;
	background-color: #FFCC99;
}

.webmail__pim_event {
	border-right: 1px solid #B3C0D0;
	border-bottom: 1px solid #B3C0D0;
	font-family: Arial;
	font-size: 12px;
	background-color: #D5DCE5;
	color: #2D5180;
	vertical-align: top;
	padding: 1px;
}

.webmail__note_layer {
	color: #515100;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	background-color: lightyellow;
	visibility: hidden;
	position: absolute;
	border: 1px solid #515100;
}

.webmail__event_disable {
	background-color: #D3D3D3;
	border-right: 1px solid #B3C0D0;
	border-bottom: 1px solid #B3C0D0;
	font-family: Arial;
	font-size: 12px;
	color: #2D5180;
	vertical-align: top;
	padding: 1px;
	height: 20px;
}

.webmail__block_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background: url('/images/webmail/design/background-top.gif');
}

.webmail__block_title A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.webmail__block_title A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.webmail__block_text, .webmail__block_text A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D5180;
	text-decoration: none;
	vertical-align: top;
}

.webmail__block_text A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D5180;
	text-decoration: underline;
}

.webmail__block_1 {
	border-right: 1px solid #B3C0D0;
	border-left: 1px solid #B3C0D0;
	background-color: #D5DCE5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D5180;
}

.webmail__block_2 {
	border-right: 1px solid #B3C0D0;
	border-left: 1px solid #B3C0D0;
	background-color: #C6CFDC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D5180;
}

.webmail__block_bottom {
	border-bottom: 1px solid #B3C0D0;
	background-color: #D5DCE5;
}

.webmail__button_typeoption {
   color: #2D5180;
   height: 22px;
   padding-left: 3px;
   padding-right: 3px;
   border-top: 1px solid #274770;
   border-right: 1px solid #274770;
   border-bottom: 1px solid #274770;
	background-color: #E9F1FB;
	cursor: pointer;
   cursor: hand;
   text-align: center;
}

.webmail__button_typeoptionopen {
	color: #2D5180;
	font-weight: bold;
	height: 22px;
	padding-left: 3px;
	padding-right: 3px;
	border-top: 1px solid #274770;
	border-right: 1px solid #274770;
	text-align: center;
}

.webmail__option_content {
	border-right: 1px solid #274770;
	border-bottom: 1px solid #274770;
	border-left: 1px solid #274770;
	background-color: #FFFFFF;
	padding: 3px;
	padding-top: 15px;
}

.webmail__option_end_tab {
	border-bottom: 1px solid #274770;
}

.webmail__spell_mistake {
	color: red;
	font-weight: bold;
}

/* webmail update 06 - yk */
 
.webmail__tab_libelresult TH{background-color: #B3C0D0; font-weight:bold;min-width:230px}
 
.webmail__tab_libelresult TD{background-color: #D5DCE5}
.webmail__tab_libelresult TD[place="adressbook_rename_cell"] {background-color: #FFFFFF}
 
.webmail__tab_libelresult TD, .webmail__tab_libelresult TH {
 	height:19px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2D5180;
}
 
 /* form for adressbook rename */
 
.webmail__adressbook_form_rename {
	height:20px;
}
 
.webmail__tab_position{padding-left:7px;padding-right: 7px}
.webmail__tab_position_checkbox{padding-left:3px;padding-right: 3px}
 
.webmail__img_icon_position{position:absolute;text-align:left;margin-left:13px}
 
.webmail__icon_text_position{padding-left:71px;margin-bottom:30px}
 
.webmail__text_10_l{font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #808080}
.webmail__text_11{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #2D5180}
.webmail__text_12{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #2D5180}
.webmail__text_14_g{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #908F8F;font-weight:bold}
 
/* just for fieldset css */
.fieldset_ext {background-color:#D5DCE5; border: 1px solid #B3C0D0;height:21px;padding-left: 5px;padding-right: 5px}
.fieldset_ext_position {position:relative; top:-13px; margin-left:-2px; margin-right:3px}
.fieldset_int {background-color:#F1F3F6; border:1px solid #B3C0D0; width:200px;padding-left:13px;padding-right:13px;padding-bottom:12px}

/* Update lien vers webmail 2 */
td.NewWebmail{
	border: none;
	background-color: white;
	padding: 0 10px;
	width: 50%;
}

td.NewWebmail div{
	display: inline-block;
	border: 1px solid #B3C0D0;
	text-align: center;
}

td.NewWebmail div div{
	display: block;
	font-family: Arial;
	font-size: 12px;
	background-color: #2594CB;
	color: #FFFFFF;
	padding: 0 5px;
	font-size: 120%;
	max-width: 150px;
	line-height: 2.5em;
}